body {
 background-color:#FAFAFF; 
}

h1, h2, h3, h4, h5, h6 {
  color: #006;
}
.container-header {
  background-color: #004;
  background-image: none;
}
.container-topbar {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  
}
.mod-list li a {
    text-decoration: none;
    font-size: large;
}

.metismenu.mod-menu .metismenu-item {
    flex-wrap: wrap;
    align-items: center;
    padding: 0.1em 0.1em; 
    font-size: 1.1rem;
    line-height: 1.5;
    display: flex
}

